Bug 4085 - Add russian docbook to k3b
: Add russian docbook to k3b
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-09 18:39 MSD by Andrey Bondrov
Modified: 2014-06-24 15:35 MSD (History)
3 users (show)

See Also:
RPM Package: k3b
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-06-09 18:39:36 MSD
There's no russian docbook in k3b.
Comment 1 Andrey Bondrov 2014-06-09 18:40:09 MSD
Advisory: "Add Russian docbook"

https://abf.rosalinux.ru/build_lists/1918563
https://abf.rosalinux.ru/build_lists/1918564
Comment 2 Denis Silakov 2014-06-10 14:44:13 MSD
New build lists - samplerate should be updated, as well:

(libsamplerate)
https://abf.io/build_lists/1919013
https://abf.io/build_lists/1919012

(k3b)
https://abf.io/build_lists/1919022
https://abf.io/build_lists/1919023
Comment 3 Vladimir Potapov 2014-06-24 14:32:32 MSD
libsamplerate-0.1.7-8
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1919012/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1919013/x86_64/main/release/

k3b-2.0.2-8
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1919022/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012lts/container/1919023/x86_64/main/release/

************************** Advisory *************************
Add Russian docbook
*************************************************************
QA Verified